#!/bin/sh

rm -fr /tmp/tps*

serial=$1
if [ x$1 = x"" ]; then
	echo -n "Please, input SERIAL number: "
        read serial
fi

extra_serial=$1
if [ x$2 = x"" ]; then
	echo -n "Please, input extra SERIAL number [optional]: "
        read extra_serial
fi


time ./tps.py -b SPEC -s $serial -e $extra_serial -t./test/spec/python -l /tmp 00 01 02 03 05 06 07 08

